

body {
    font-family: Arial, Helvetica, sans-serif;
}

#title-field {
    text-align: center;
}

#left-field {
    height: 630px;
    width: 49.5%;
    float: left;
}

#clicker-field {
    background-color: brown;
    height: 400px;
    width: 100%;
    text-align: center;
    background-blend-mode: darken;
}

#cookieswert {
    color: white;
    padding-top: 30px;
    font-size: 25px;
}

#clicker {
    height: 200px;
    width: 200px;
    margin-top: 5%;
    background-image: url("pic.png");
    background-size: 220px;
    background-repeat: no-repeat;
    font-size: 30px;
    font-weight: 700;
    color: white;
}

#reset {
    margin-top: 20px;
    margin-left: 600px;
}

#score-field {
    background-color: blueviolet;
    height: 220px;
    width: 100%;
    margin-top: 10px;
}

#score-field h2 {
    padding: 20px 0 0 20px;
}

#score-field h3 {
    padding-left: 20px;
}

#right-field {
    background-color: royalblue;
    height: 630px;
    width: 49.5%;
    margin-left: 50.5%;
}

.mut-alle {
    padding: 30px;
}

#right-field button {
    float: left;
}

.mut-alle-div {
    float: left;
    margin-left: 10px;
}

